# Serialized Form

## Package org.apache.felix.http.jakartawrappers

### Class org.apache.felix.http.jakartawrappers.CookieWrapper

class CookieWrapper extends jakarta.servlet.http.Cookie implements Serializable

serialVersionUID:
  5230437594501050941L

#### Serialized Fields

##### cookie

    javax.servlet.http.Cookie cookie

### Exception org.apache.felix.http.jakartawrappers.ServletExceptionWrapper

class ServletExceptionWrapper extends jakarta.servlet.ServletException implements Serializable

serialVersionUID:
  1L

#### Serialized Fields

##### exception

    javax.servlet.ServletException exception

## Package org.apache.felix.http.javaxwrappers

### Class org.apache.felix.http.javaxwrappers.CookieWrapper

class CookieWrapper extends javax.servlet.http.Cookie implements Serializable

serialVersionUID:
  -6762987885237379239L

#### Serialized Fields

##### cookie

    jakarta.servlet.http.Cookie cookie

### Exception org.apache.felix.http.javaxwrappers.ServletExceptionWrapper

class ServletExceptionWrapper extends javax.servlet.ServletException implements Serializable

serialVersionUID:
  1L

#### Serialized Fields

##### exception

    jakarta.servlet.ServletException exception